# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'GameBusinessOnline' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for GameBusinessOnline
   pod 'Alamofire'
   pod 'AlamofireImage'
   pod 'AlamofireObjectMapper'
   pod "RappleProgressHUD"
end
